$(document).ready(function(){



    // faq js
	jQuery(".cp-faq-accordion-item .cp-faq-menu").on("click", function(){
		if( jQuery(this).parent().hasClass("active") ){
			jQuery(this).next().slideUp();
			jQuery(this).parent().removeClass("active");
		}
		else{
			jQuery(".cp-faq-content").slideUp();
			jQuery(".cp-faq-accordion-item").removeClass("active");
			jQuery(this).parent().addClass("active");
			jQuery(this).next().slideDown();
		}
	}); 
});
